/* table */
.ant-table {
    font-size: 9px;
}

/* row data */
.ant-table-tbody > tr > td {
    height: 5px;
    padding: 4px;
}
/* row tags */
.my-tag {
    font-size: 12px;
}

.ant-table-thead > tr > th {
    height: 5px;
    padding: 4px;
}

mat-sort-header-arrow {
    font-size: 16px;
}

mat-sort-header {
    font-size: 11px;
    font-weight: bold;
    width: 75px;
    padding: 2px 2px 2px 2px
}

button:focus, button:active:focus, button.active:focus {
    outline: none !important;
    outline-style: none !important;
}